---
search:
  tags:
    - Analytics
    - GET
seo:
  description: >-
    Break checks, captures and points down per service. Reference for the GET
    /api/admin/analytics/services endpoint in the Athena Attack/Defence Admin
    API.
sidebar:
  label: Break checks, captures and points down per service
  badge: GET
title: Break checks, captures and points down per service
type: openapi-operation
---
`GET /api/admin/analytics/services`

**Responses**

- `200` — Success
- `401` — Unauthorized
- `500` — Unhandled server error

Response example, 200:

```json
[
  {
    "serviceId": "string",
    "slug": "string",
    "name": "string",
    "enabled": true,
    "stores": 0,
    "attempts": 0,
    "ok": 0,
    "down": 0,
    "faulty": 0,
    "flagNotFound": 0,
    "slaRate": 0,
    "filteringVerdicts": 0,
    "captures": 0,
    "offence": 0,
    "defence": 0,
    "sla": 0
  }
]
```
